Node('cti5.config.sea.psi.ch',
     '15 K closed cycle cryostat',
)

Mod('sea_main',
    'frappy_psi.sea.SeaClient',
    'main sea connection for cti5.config',
    config='cti5.config',
    service='main',
)

Mod('tt',
    'frappy_psi.sea.SeaDrivable', '',
    io='sea_main',
    meaning=['temperature', 20],
    sea_object='tt',
)
